prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: log4shib
Description: C++ library for flexible logging, modeled after Log4j
Version: 1.0.9
Libs: -L${libdir} -llog4shib  
Cflags: -I${includedir}  -pthread  -Wall -O2 -I/usr/include -O2 -DNDEBUG
